/* BASIC css start */
.offlineShop{padding: 10px 10px;background: #e1e1e1;}
.store_container img {width:100%}
.store_container{margin-bottom: 10px;background: #fff;/* padding: 0 10px; */}
.store_container .nm{font-size:14px;font-weight:bold;padding: 10px 10px 0px;}
.store_container .add{padding: 5px 10px 0px;}
.store_container .time{padding: 5px 10px 0px;}
.store_container .tel{padding: 5px 10px 18px;}



#container {padding-bottom:0px !important}
#footer {margin-top:0px !important}
/* BASIC css end */

